Subject: Bash questions
From: [email-masked] (Richard A. Lent)

12 Jun 1998 19:15:32 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I've just installed beta 19 on Windows NT.  I've noticed two things about
bash.  There is no piping and no paging utility.  So in bash I can't do
things like "help|more" or "help|pg".  Are these features just not there?  

Thanks,

Rich Lent

+-----------------------------------------+
|           Richard A. Lent               | 
|   Harvard University, Harvard Forest    |
| P. O. Box 68, Petersham, MA  01366 USA  |
|   978-724-3302 extension 242 (voice)    |
|          978-724-3595 (fax)             |
|     [email-masked] (e-mail)      |
|        http://LTERnet.edu/hfr           |
+-----------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".